Bug 176337 - [MAINTAINER] graphics/p5-Image-ExifTool-devel: update to 9.19
Summary: [MAINTAINER] graphics/p5-Image-ExifTool-devel: update to 9.19
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-02-22 02:10 UTC by linpct
Modified: 2013-02-24 20:50 UTC (History)
0 users

See Also:


Attachments
p5-Image-ExifTool-devel-9.19.patch (4.70 KB, patch)
2013-02-22 02:10 UTC, linpct
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description linpct 2013-02-22 02:10:00 UTC
- Update to 9.19

Generated with FreeBSD Port Tools 0.99_6 (mode: update, diff: suffix)
Comment 1 Edwin Groothuis freebsd_committer 2013-02-22 02:10:09 UTC
Responsible Changed
From-To: freebsd-ports-bugs->swills

swills@ wants this submitter's PRs (via the GNATS Auto Assign Tool)
Comment 2 Steve Wills freebsd_committer 2013-02-24 20:47:57 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2013-02-24 20:47:59 UTC
Author: swills
Date: Sun Feb 24 20:47:50 2013
New Revision: 312890
URL: http://svnweb.freebsd.org/changeset/ports/312890

Log:
  - Update to 9.19
  
  PR:		ports/176337
  Submitted by:	Jin-Sih Lin <linpct@gmail.com> (maintainer)

Modified:
  head/graphics/p5-Image-ExifTool-devel/Makefile
  head/graphics/p5-Image-ExifTool-devel/distinfo
  head/graphics/p5-Image-ExifTool-devel/pkg-plist

Modified: head/graphics/p5-Image-ExifTool-devel/Makefile
==============================================================================
--- head/graphics/p5-Image-ExifTool-devel/Makefile	Sun Feb 24 19:29:03 2013	(r312889)
+++ head/graphics/p5-Image-ExifTool-devel/Makefile	Sun Feb 24 20:47:50 2013	(r312890)
@@ -1,12 +1,8 @@
-# New ports collection makefile for:	p5-Image-ExifTool
-# Date Created:				15 Sep 2004
-# Whom:					Tod McQuillin <devin@spamcop.net>
-#
+# Created by: Tod McQuillin <devin@spamcop.net>
 # $FreeBSD$
-#
 
 PORTNAME=	Image-ExifTool
-PORTVERSION=	9.15
+PORTVERSION=	9.19
 CATEGORIES=	graphics perl5
 MASTER_SITES=	http://www.sno.phy.queensu.ca/~phil/exiftool/
 PKGNAMEPREFIX=	p5-
@@ -30,14 +26,14 @@ MAN3=		File::RandomAccess.3 Image::ExifT
 LANGTAGS=	cs de en_ca en_gb es fi fr it ja ko nl pl ru sv tr zh_cn zh_tw
 MANTAGS=	AES AFCP AIFF APE APP12 ASF BMP BZZ BigTIFF BuildTagLookup \
 		Canon CanonCustom CanonRaw CanonVRD CaptureOne Casio Charset \
-		DICOM DNG DV DjVu EXE Exif FLAC Fixup Flash FlashPix Font \
+		DICOM DNG DV DarwinCore DjVu EXE Exif FLAC Fixup Flash FlashPix Font \
 		FotoStation FujiFilm GE GIF GIMP GPS GeoTiff Geotag H264 HP \
 		HTML HtmlDump ICC_Profile ID3 IPTC ITC Import InDesign JPEG \
 		JPEGDigest JVC Jpeg2000 Kodak KyoceraRaw LNK Leaf M2TS MIE \
 		MIEUnits MIFF MNG MPC MPEG MPF MWG MXF MakerNotes Matroska \
 		Microsoft Minolta MinoltaRaw Nikon NikonCapture NikonCustom \
-		OOXML Ogg Olympus OpenEXR PDF PGF PICT PNG PPM PSP Panasonic \
-		PanasonicRaw Pentax PhotoCD PhotoMechanic Photoshop PostScript PrintIM \
+		OOXML Ogg Olympus OpenEXR PDF PGF PICT PLIST PNG PPM PSP Panasonic \
+		PanasonicRaw Pentax PhaseOne PhotoCD PhotoMechanic Photoshop PostScript PrintIM \
 		Qualcomm QuickTime RIFF RSRC RTF Radiance Rawzor Real Reconyx Ricoh Samsung \
 		Sanyo Shift Shortcuts Sigma SigmaRaw Sony SonyIDC Stim \
 		TagInfoXML TagLookup TagNames Theora Unknown Vorbis \

Modified: head/graphics/p5-Image-ExifTool-devel/distinfo
==============================================================================
--- head/graphics/p5-Image-ExifTool-devel/distinfo	Sun Feb 24 19:29:03 2013	(r312889)
+++ head/graphics/p5-Image-ExifTool-devel/distinfo	Sun Feb 24 20:47:50 2013	(r312890)
@@ -1,2 +1,2 @@
-SHA256 (Image-ExifTool-9.15.tar.gz) = 1c9c3770a3dbca94d9a22a00086edf906d6916b182208710e2fffcf080e9209b
-SIZE (Image-ExifTool-9.15.tar.gz) = 3509412
+SHA256 (Image-ExifTool-9.19.tar.gz) = e405857ab330bf66bb9ea1cb7b0d6ed82426d43dc158c9784dc9fc0ae174493d
+SIZE (Image-ExifTool-9.19.tar.gz) = 3559825

Modified: head/graphics/p5-Image-ExifTool-devel/pkg-plist
==============================================================================
--- head/graphics/p5-Image-ExifTool-devel/pkg-plist	Sun Feb 24 19:29:03 2013	(r312889)
+++ head/graphics/p5-Image-ExifTool-devel/pkg-plist	Sun Feb 24 20:47:50 2013	(r312890)
@@ -53,6 +53,7 @@ bin/exiftool
 %%SITE_PERL%%/Image/ExifTool/DICOM.pm
 %%SITE_PERL%%/Image/ExifTool/DNG.pm
 %%SITE_PERL%%/Image/ExifTool/DV.pm
+%%SITE_PERL%%/Image/ExifTool/DarwinCore.pm
 %%SITE_PERL%%/Image/ExifTool/DjVu.pm
 %%SITE_PERL%%/Image/ExifTool/EXE.pm
 %%SITE_PERL%%/Image/ExifTool/Exif.pm
@@ -129,12 +130,14 @@ bin/exiftool
 %%SITE_PERL%%/Image/ExifTool/PDF.pm
 %%SITE_PERL%%/Image/ExifTool/PGF.pm
 %%SITE_PERL%%/Image/ExifTool/PICT.pm
+%%SITE_PERL%%/Image/ExifTool/PLIST.pm
 %%SITE_PERL%%/Image/ExifTool/PNG.pm
 %%SITE_PERL%%/Image/ExifTool/PPM.pm
 %%SITE_PERL%%/Image/ExifTool/PSP.pm
 %%SITE_PERL%%/Image/ExifTool/Panasonic.pm
 %%SITE_PERL%%/Image/ExifTool/PanasonicRaw.pm
 %%SITE_PERL%%/Image/ExifTool/Pentax.pm
+%%SITE_PERL%%/Image/ExifTool/PhaseOne.pm
 %%SITE_PERL%%/Image/ExifTool/PhotoCD.pm
 %%SITE_PERL%%/Image/ExifTool/PhotoMechanic.pm
 %%SITE_PERL%%/Image/ExifTool/Photoshop.pm
@@ -180,7 +183,7 @@ bin/exiftool
 %%SITE_PERL%%/Image/ExifTool/XMPStruct.pl
 %%SITE_PERL%%/Image/ExifTool/ZIP.pm
 %%SITE_PERL%%/Image/ExifTool/iWork.pm
-%%SITE_PERL%%/%%PERL_ARCH%%/auto/Image/ExifTool/.packlist
+%%SITE_PERL%%/mach/auto/Image/ExifTool/.packlist
 %%PORTDOCS%%%%DOCSDIR%%/ExifTool.html
 %%PORTDOCS%%%%DOCSDIR%%/MIE1.1-20070121.pdf
 %%PORTDOCS%%%%DOCSDIR%%/Shift.html
@@ -199,6 +202,7 @@ bin/exiftool
 %%PORTDOCS%%%%DOCSDIR%%/TagNames/DICOM.html
 %%PORTDOCS%%%%DOCSDIR%%/TagNames/DNG.html
 %%PORTDOCS%%%%DOCSDIR%%/TagNames/DV.html
+%%PORTDOCS%%%%DOCSDIR%%/TagNames/DarwinCore.html
 %%PORTDOCS%%%%DOCSDIR%%/TagNames/DjVu.html
 %%PORTDOCS%%%%DOCSDIR%%/TagNames/EXE.html
 %%PORTDOCS%%%%DOCSDIR%%/TagNames/EXIF.html
@@ -252,11 +256,13 @@ bin/exiftool
 %%PORTDOCS%%%%DOCSDIR%%/TagNames/PDF.html
 %%PORTDOCS%%%%DOCSDIR%%/TagNames/PGF.html
 %%PORTDOCS%%%%DOCSDIR%%/TagNames/PICT.html
+%%PORTDOCS%%%%DOCSDIR%%/TagNames/PLIST.html
 %%PORTDOCS%%%%DOCSDIR%%/TagNames/PNG.html
 %%PORTDOCS%%%%DOCSDIR%%/TagNames/PSP.html
 %%PORTDOCS%%%%DOCSDIR%%/TagNames/Panasonic.html
 %%PORTDOCS%%%%DOCSDIR%%/TagNames/PanasonicRaw.html
 %%PORTDOCS%%%%DOCSDIR%%/TagNames/Pentax.html
+%%PORTDOCS%%%%DOCSDIR%%/TagNames/PhaseOne.html
 %%PORTDOCS%%%%DOCSDIR%%/TagNames/PhotoCD.html
 %%PORTDOCS%%%%DOCSDIR%%/TagNames/PhotoMechanic.html
 %%PORTDOCS%%%%DOCSDIR%%/TagNames/Photoshop.html
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"